Subject: Re: [bug#68250] [PATCH v2] gnu: mpv: Fix pkgconfig file.

From: Josselin Poiret <[email-masked]>
Date: Wed, 10 Jan 2024 19:24:16 +0100

Hi Hilton,

Hilton Chain <[email-masked]> writes:

> This is a follow-up to ce7b2b57aa6da0ceace94ea5fb42392c7ff97d53.
>
> * gnu/packages/video.scm (mpv)[arguments]<#:phases>: Add 'fix-mpv.pc.

Does this completely replace the previous patch, instead of augmenting it?

Best,
-- 
Josselin Poiret